<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::MainCommand::loading context::password" tests="2" time="0.001452791" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_should prioritize parameter" time="0.000871465" assertions="1">
  </testcase>
  <testcase name="test_0002_should prioritize parameter" time="0.000406156" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
